from modelscope import snapshot_download
# 下载模型可选为：
# LLM-Research/Meta-Llama-3-8B、LLM-Research/Meta-Llama-3-8B-Instruct
# LLM-Research/Meta-Llama-3-70B、LLM-Research/Meta-Llama-3-70B-Instruct

# 下面以 LLM-Research/Meta-Llama-3-8B-Instruct 为例, cache_dir修改为保存模型路径
model_dir = snapshot_download('LLM-Research/Meta-Llama-3-8B-Instruct', cache_dir="/your_model_save_path/")
print(model_dir)